@import url('../fonts/fonts.css');
body, html * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-transform: none;
}
body {
	font-family: 'Helvetica', 'sans-serif';
}
body > header, body > footer {
	padding: 0 30px;
}
body > header, body > footer {
	padding-left: 10%;
	padding-right: 10%;
}
img {
	max-width: 100%;
}
body > header .logo{
	display: block;
	padding: 10px 0;
	max-width: 150px;
}
h1, .slide h2, .slide h3 {
	font-family: 'Geometos Neue', 'Helvetica', 'sans-serif' !important;
	font-weight: 300;
	text-transform: uppercase;
}
h5 {
	font-family: 'Retrokia Caps', 'Helvetica', 'sans-serif' !important;
	line-height: 1.7;
	margin: 0.5em;
}

.slide {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 10%;
	column-gap: 5%	;
	background-color: #f5a100;
	padding:5% 10% 0 10%;
}
.slide > div {
	z-index: 10;
}
.slide-02 img {
	margin-bottom: -10%;
}
.slide::before, .slide::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	mix-blend-mode: color-burn;
	opacity: 0.7;
}
.slide::before {
	background-image: url('../images/slide_orla_1.png');
	background-position: left center;
}
.slide::after {
	background-image: url('../images/orla_slide_2.png');
	background-position: right bottom;
}
.slide h2 {
	font-size: 3vw;
	color: #fff;
	text-transform: uppercase;
	text-shadow: -0.05em 0 0.1em rgba(0, 0, 0, 0.2);
}
.slide h2 strong,
.slide-02 h2 em {
	color: #f5a100;
	text-transform: uppercase;
	position: relative;
	line-height: 1;
	padding: .3em .4em .15em .4em;
	border-radius: 8px;
	display: inline-flex;
	text-shadow: 1px 2px 0 rgba(114,25,0,1);
}
.slide-02 h2 em {
	display: inline-block;
	color: #000;
	background: #fff;
	font-style: normal;
	text-shadow: none;
}
.slide-02 h2 strong {
	padding: 0;
}
.slide h2 strong span {
	position: relative;
	z-index: 2;
	background: -webkit-linear-gradient(215deg, #ffd200 5%, #e07900 30%, #d7870d 45%, #ffd200 50%, #d7870d 60%, #e07900 75%, #d7870d 86%, #ffd200 92%);
	-webkit-background-clip: text;
	-webkit-text-stroke: 3px transparent;
	color: #f5a100;
	overflow: visible;
	padding: 1px 2px;
	letter-spacing: -4px;
	min-width: 0.4em;
	font-weight: 700;
}
.slide-02 h2 strong span {
	background: -webkit-linear-gradient(215deg, #d5d5d5 5%, #63605d 24%, #d5d5d5 35%, #63605d 45%, #b8b6b4 60%, #63605d 70%, #d5d5d5 80%, #787673 91%);
	-webkit-background-clip: text;
	-webkit-text-stroke: 3px transparent;
	color: #bebfbd;
	min-width: .4em;
}
.slide-01 h2 strong::after {
	content:'';
	display: block;
	position: absolute;
	width:100%;
	height: 100%;
	background: #fff;
	border-radius: 6px;
	top: 0;
	left: 0;
	z-index: 1;
}
.slide .main-info {
	background: #fff;
	flex: 1 1 100%;
	max-width: 100%;
	margin-top: 2em;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 3% 30px 30px 30px;
	text-align: center;
	z-index: 1;
}
.slide h3, .slide h5 {
	text-transform: uppercase;
}
.slide h3 {
	font-size: 2.5vw;
}
.slide h3 strong {
	font-weight: 900;
}
.slide h3 em {
	font-style: normal;
	border-bottom: 1px solid #f5a100;
}
.seguros {
	padding: 0 5%;
	display: flex;
	flex: 1;
}
.seguros > div,
.seguros > div > div {
	display: flex;
	flex-wrap: wrap;
}
.seguros > div > div > div,
.seguros > div > div > h2,
.seguros > div > div > figure {
	flex: 1 1 100%;
}
.seguros > div > div > div:last-child  {
	align-self: flex-end;
}
.seguros > div > div > div:last-child a {
	font-weight: bold;
	font-size: 1.2vw;
	text-transform: uppercase;
}
li.type-seguros .wp-block-group,
form {
	border-radius: 20px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.1);
}
li.type-seguros .wp-block-group h2 a {
	font-size: 2.5vw;
	color: #000; 
	text-decoration: none;
}
li.type-seguros .wp-block-group .wp-block-post-excerpt__more-link,
button,
a.button,
input.button,
input[type="button"],
input[type="submit"] {
	margin: 1em 0;
	padding: 0.7em 1em 0.5em 1em !important;
	color: #fff;
	background: #f5a100;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	border: none;
}
div.main-seguros {
	margin: 7% 0;
}
div.main-seguros div.wp-block-query > ul {
	display: flex;
	width: 80%;
	margin: 0 auto;
}
form {
	margin: 5%;
	background: #fff;
	padding: 5%;
}
.acf-fields > .acf-field {
	border: none !important;
}
input,
textarea,
select {
	border-radius: 5px;
	border: 1px solid #f5a100 !important;
	padding: 0.3em !important;
	font-size: 120% !important;
}
.acf-actions {
	float: left;
}
.acf-form-submit {
	text-align: right;
	padding: 0 16px;
}
.esencial_plus {
	display: inline-flex;
	align-items: center;
	gap: 50px;
	flex-wrap: wrap;
	text-align: left;
}
.esencial_plus h4 {
	color: #14398e;
	margin-bottom: 1em;
}
.esencial_plus h3, .esencial_plus h2 {
	font-weight: normal;
	color: #091530;
	margin-bottom: 0;
}
.esencial_plus h2 strong {
	font-size: 130%;
	color: #000;
}
div.acf-field[data-type="message"], div.acf-field[data-type="message"] + .acf-field {
	background: #f0f5ff;
	text-align: center;
}
div.acf-field[data-type="message"] .acf-label {
	display: none !important;
}
div.acf-field[data-type="message"] + .acf-field .acf-input {
	display: inline-block;
}
.esencial_plus img {
	border-radius: 100em;
	width: 115px;
	height: auto;
}
div#message.updated {
	margin: 5% 10%;
	width: 80%;
	text-align: center;
}
body > footer {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #f5a100;
}
footer a.logo {
	display: block;
	width: 250px;
	margin: 10px auto;
}
footer a.whatsapp-chat {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	padding: 0;
	background: #25d366;
	width: 3.5vw;
	height: 3.5vw;
	bottom: 10px;
	right: 10px;
	z-index: 50;
	border-radius: 100em;
	overflow: visible;
}
footer a.whatsapp-chat img {
	width: 100%;
}
footer a.whatsapp-chat::before {
	content: '';
	background-color: #25d366;
	display: block;
	width: 1vw;
	height: 1vw;
	position: absolute;
	left: 0.3vw;
	bottom: 0.25vw;
	transform: rotate(0deg);
	z-index: 0;
}
footer a.whatsapp-chat img {
	z-index: 1;
}
@media(min-width:900px){
	#main-slider .slide {
		display: flex;
	}
	#main-slider .slide > div{
		flex: 1 1 40%;
	}
}
@media (max-width:899px){
	#main-slider .slide {
		flex-direction: column;
		gap: 2em;
	}
}
@media(max-width:767px){
	div.main-seguros div.wp-block-query > ul {
		width: 100%;
		margin: 0 auto;
	}
	.slide h2 {
		font-size: 5vw;
	}
	.slide h3 {
		font-size: 4vw;
	}
}
@media (max-width: 700px){
	form .acf-fields {
		display: flex;
		flex-direction: column;
	}
	form .acf-fields div.acf-field {
		width: 100% !important;
	}
	li.type-seguros .wp-block-group h2 a {
		font-size: 6vw;
	}
}

@media(max-width:660px){
	div.main-seguros div.wp-block-query > ul {
		display: flex !important;
		flex-direction: column;
		gap: 30px;
	}
}